body{
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
  line-height:1.3;
}

body.ie {
   font-family: "Arial","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
img{
	vertical-align:bottom;
}

html {
 word-break: break-all;
}

@media print{
    #header{
      position: static;
    }
    #wrapper{
      padding:0;
    }
}

/* タブ切り替え */
#top_news [data-tab="cnt"]>*{
  display: none;
}

#top_news [data-tab="cnt"]>.current{
  display: block;
}



/* ローディング
--------------------------------------------------*/
#top-news .loadingicon{
  text-align:center;
  margin:10px auto;
  display: none;
  width:50px;
}

#top-news .loading .loadingicon{
  display: block;
}


/*
@media print{
    #header,
    footer,
    #container,
    .top_main,
    #page2_title,
    #page3_title{
      min-width:1000px!important;
    }
}
*/


/* Quarea エディタスタイル
--------------------------------------------------*/

.qua-content strong{
  font-weight:bold;
}

.qua-content em{
  font-style:italic;
}


/* Wp エディタスタイル
--------------------------------------------------*/

.wp-content img.aligncenter{
  display: block;
  margin: 0 auto 15px auto;
}

.wp-content img.alignleft{
  float:left;
  margin:0 10px 10px 0;
}

.wp-content img.alignright{
  float:right;
  margin:0 0 10px 10px;
}


.wp-content strong{
  font-weight: bold;
}

.wp-content em{
  font-style:italic;
}

.wp-content blockquote{
  padding: 15px;
}

.wp-content h1,
.wp-content h2,
.wp-content h3,
.wp-content h4,
.wp-content h5,
.wp-content h6
{
  font-weight: bold;
  margin: 0 0 15px 0;
}

.wp-content ul,
.wp-content ol

{
  margin: 0 0 15px 0;
}

.wp-content h1{
  font-size:40px;
}

.wp-content h2{
  font-size:30px;
}

.wp-content h3{
  font-size:24px;
}

.wp-content h4{
  font-size:20px;
}

.wp-content h5{
  font-size:18px;
}

.wp-content h6{
  font-size:16px;
}

.wp-content ul{
  margin-left: 15px;
}

.wp-content ul li{
  list-style: disc;
}

.wp-content ol{
  margin-left: 15px;
}

.wp-content ol li{
  list-style: decimal;
}

.wp-content p{
  margin-bottom:15px;
}

.wp-content p:last-child{
  margin-bottom:0;
}

.wp-content .wp-caption.alignleft{
  float:left;
}

.wp-content .wp-caption{
  overflow: hidden;
  margin-bottom: 15px;
}

/* Icons for external links
--------------------------------------------------*/

#news-list .news-archive a[target="_blank"] {
  position: relative;
  margin-right: 0.5em; }

#news-list .news-archive a[target="_blank"]:after {
  content: '';
  display: inline-block;
  width: 15px;
height: 1em;
  background: url("../images/cmn/icon-external.png") right center no-repeat;
  position: relative;
}

#news-list .news-archive a[href$="pdf"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-pdf.png"); }

#news-list .news-archive a[href$="xls"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-xls.png"); }

#news-list .news-archive a[href$="xlsx"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-xls.png"); }

#news-list .news-archive a[href$="doc"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-doc.png"); }

#news-list .news-archive a[href$="docx"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-doc.png"); }

#news-list .news-archive a[href$="ppt"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-ppt.png"); }

#news-list .news-archive a[href$="pptx"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-ppt.png"); }

#news-list .news-archive a[href$="txt"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-txt.png"); }

#news-list .news-archive a[href$="csv"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-txt.png"); }

#news-list .news-archive a[href$="xml"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-txt.png"); }

#news-list .news-archive a[href$="mov"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-mov.png"); }

#news-list .news-archive a[href$="wmv"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-mov.png"); }

#news-list .news-archive a[href$="mp4"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-mov.png"); }

#news-list .news-archive a[href$="avi"]:after {
  width: 20px;
  background-image: url("../images/cmn/icon-mov.png"); }
